Get collaborator metadata
Retrieve detailed profile information for specific collaborators
Need to get the collaborator UUID first? Use the Get collaborator by platform ID or Get collaborator by IPI endpoints.
Request
GET
/api/v2/collaborator/{uuid}
Path parameters
| Parameter | Value | Description | Additional |
|---|---|---|---|
| uuid | string | A collaborator UUID | Required |
Response
| Code | Description | Resource |
|---|---|---|
| 200 |
OK
A collaborator response |
Collaborator Response |
| 401 |
Unauthorized
You are not logged in |
|
| 403 |
Forbidden
This endpoint is not included in your current plan, reach out to help@soundcharts.com if you want access. |
|
| 404 |
Not Found
Collaborator not found |